<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>153</SO_ID>
	</version>
	<subversion>
		<XML_ID>01</XML_ID>
		<XML_DATE>20220412</XML_DATE>
	</subversion>
	<FACE_ENHANCE>
		<fClassificationScore>0.7</fClassificationScore>
		<fIouScore>0.6</fIouScore>
		<fDownSampleUpRatio>0.125</fDownSampleUpRatio>
		<fDownSampleDownRatio>0.75</fDownSampleDownRatio>
		<iFaceCountStartNum>9</iFaceCountStartNum>
		<iFaceDetectIntervalNum>10</iFaceDetectIntervalNum>
		<iDetectInputHeight>512</iDetectInputHeight>
		<iDetectInputWidth>512</iDetectInputWidth>
		<iLocNum>14</iLocNum>
		<iBboxNum>15040</iBboxNum>
		<iClassNum>2</iClassNum>
		<iIouNum>1</iIouNum>
		<iEnhanceSmallHeight>224</iEnhanceSmallHeight>
		<iEnhanceSmallWidth>160</iEnhanceSmallWidth>
		<iEnhanceMidHeight>384</iEnhanceMidHeight>
		<iEnhanceMidWidth>256</iEnhanceMidWidth>
		<iEnhanceBigHeight>512</iEnhanceBigHeight>
		<iEnhanceBigWidth>384</iEnhanceBigWidth>
		<fFaceDetectVarA>0.1</fFaceDetectVarA>
		<fFaceDetectVarB>0.2</fFaceDetectVarB>
		<iDetectMinA1>10</iDetectMinA1>
		<iDetectMinA2>16</iDetectMinA2>
		<iDetectMinA3>24</iDetectMinA3>
		<iDetectMinB1>32</iDetectMinB1>
		<iDetectMinB2>48</iDetectMinB2>
		<iDetectMinC1>64</iDetectMinC1>
		<iDetectMinC2>96</iDetectMinC2>
		<iDetectMinD1>128</iDetectMinD1>
		<iDetectMinD2>192</iDetectMinD2>
		<iDetectMinD3>256</iDetectMinD3>
		<iDetectStepsA>8</iDetectStepsA>
		<iDetectStepsB>16</iDetectStepsB>
		<iDetectStepsC>32</iDetectStepsC>
		<iDetectStepsD>64</iDetectStepsD>
		<fIgnoreScore>0.75</fIgnoreScore>
		<fIouTh>0.2</fIouTh>
		<iEnhanceSamllHeightTh>128</iEnhanceSamllHeightTh>
		<iEnhanceSamllWidthTh>95</iEnhanceSamllWidthTh>
		<iEnhanceMidHeightTh>234</iEnhanceMidHeightTh>
		<iEnhanceMidWidthTh>170</iEnhanceMidWidthTh>
		<iEnhanceBigHeightTh>394</iEnhanceBigHeightTh>
		<iEnhanceBigWidthTh>266</iEnhanceBigWidthTh>
		<iSpaceDimmingNum>20</iSpaceDimmingNum>
		<iTimeDimmingNum>30</iTimeDimmingNum>
		<fOffsetRatioTh>0.031</fOffsetRatioTh>
		<iDetectDownsampleRatio>4</iDetectDownsampleRatio>
	</FACE_ENHANCE>
</Config>
